/**********************************************************
// Block >> Header >> Home
**********************************************************/
.Block-Header-Home {
	padding: 85px 10px 55px 10px;
	font-size: 0;
	text-align: center;
	color: #FFF;
	}

.Block-Header-Home-Inner { min-height: 400px; }

.Block-Header-Home-Image {
	margin: auto;
	width: 30%;
	max-width: 310px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	}

.Block-Header-Home-Image img {
	position: absolute;
	left: 0;
	top: -20px;
	}

.Block-Header-Home-Main {
	margin: auto;
	padding-top: 40px;
	padding-left: 80px;
	width: 70%;
	max-width: 750px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	}

.Block-Header-Home-Content { font-size: 16px; }

.Block-Header-Home-Logos {
	margin-top: 20px;
	padding: 0 !important;
	font-size: 0;
	}

.Block-Header-Home-Logos li:before { display: none; }
.Block-Header-Home-Logos li {
	margin: 0 2%;
	padding: 0 !important;
	width: auto;
	max-width: 21%;
	display: inline-block;
	vertical-align: middle;
	}

.Block-Header-Home-Logos li:first-child { margin-left: 0; }
.Block-Header-Home-Logos li:last-child { margin-right: 0; }

.Block-Header-Home-Logos li img {
	width: auto;
	height: auto;
	max-height: 44px;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Block-Header-Home-Inner { min-height: 0; }
	.Block-Header-Home-Main {
		padding-top: 20px;
		padding-left: 40px;
		}
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Header-Home-Main {
		padding-top: 0;
		padding-left: 20px;
		}

	.Block-Header-Home { padding: 85px 10px 30px 10px; }
}
